
.PlatFormSection{text-align:center;position:relative;z-index:2;}
.PlatFormSection .content-wrapper{max-width:1209px;}
.PlatFormSection .LeftBottomImg{    bottom: 0;
  left: 5.5%;
  position: absolute;
  width: 14%;
  transform: translateY(22%);}
.PlatFormSection .LeftBottomImg img{max-width:293px!important;height:auto!important;width:100%;}
.PlatFormSection h2{margin-bottom:0px}
.PlatFormSection .title-blk :is(h1,h2,h3,h4,h5,h6) em{font-family: Confas;font-weight:400;} 
.PlatFormSection p{margin:20px 0 40px 0;font-size:18px;}
.PlatFormSection .row{display:flex;justify-content:space-between; align-items:stretch;margin:50px auto 50px auto;max-width:1241px;gap: 40px;}
.PlatFormSection .row.row-reverse{flex-direction:row-reverse;margin-top:0px;}
.PlatFormSection .row .leftcol{width:41.9%;background-color:#ffffff;border-radius:42px;padding: 40px 60px;text-align:left;display: flex;
  flex-direction: column;
  justify-content: center;}
.PlatFormSection .row .leftcol h3{margin-bottom:20px;font-weight:600;line-height:1.2em;}

.PlatFormSection .row .leftcol p{margin:0 0 20px 0;}
.PlatFormSection .row .leftcol ul {padding:0;margin:0 0 0 10px;list-style-type:none;display: flex;flex-direction: column;gap: 20px;}
.PlatFormSection .row .leftcol ul li{padding-left:40px;position:relative;font-size:18px;line-height:1.2;color:#2D6980;}
.PlatFormSection .row .leftcol ul li::before{content:'';position:absolute;left:0;top:2px;background-image:url(https://9213874.fs1.hubspotusercontent-na1.net/hubfs/9213874/Ankored%20Website%20Assets%20-%202026/Images/ankored-check-circle.svg);background-position:center;background-size:cover; width:23px;height:23px;}
.PlatFormSection .row .rightcol{width:54.5%;}
.PlatFormSection .row .rightImgArea{width:100%;position:relative;overflow:hidden;padding-top:calc(369/638 * 100%);border-radius:42px;}
.PlatFormSection .row .rightcol img{width:100%!important;height:100% !important;object-fit:cover;object-position:center;position:absolute;left:0;top:0;}
.PlatFormCTA{margin-top:60px;}

@media screen and (max-width:1440px){
  .PlatFormSection .LeftBottomImg { left: 1%; }
}

@media screen and (max-width:1199px){
  .PlatFormSection .row .leftcol{padding: 50px 50px 40px;}
  .PlatFormSection .row .leftcol ul li{font-size:16px;padding-left: 30px;}
  .PlatFormSection .row .leftcol ul li:before{width: 20px;height: 20px;top: 0;}
}

@media screen and (max-width:1024px){
  .PlatFormSection .row .rightcol img{border-radius:16px;}
  .PlatFormSection .row .rightImgArea {border-radius: 16px;}
  .PlatFormSection .row .leftcol{width:45%;border-radius:16px;padding: 40px 40px;}
  .PlatFormSection .row .rightcol{width:50%;}
  .PlatFormSection .row .leftcol ul {gap: 10px;}
  .PlatFormSection .row{margin:50px auto 30px auto;}
    .PlatFormSection .LeftBottomImg{display:none;}  

@media screen and (max-width:767px){
  .PlatFormSection .row{flex-direction:column-reverse; gap:20px;}
  .PlatFormSection .row.row-reverse{flex-direction:column-reverse;margin-top:0px;}
  .PlatFormSection .row .leftcol{width:100%;padding: 30px 20px;}
  .PlatFormSection .row .rightcol{width:100%;}
  .PlatFormSection .row .leftcol h3 br{display:none;}
  .PlatFormSection p {margin: 20px 0 30px;}
}
